body { 
	background:url(../images/bg.jpg); 
	margin:0;
	padding:0; 
	font-size:12px; 
	font-family:Verdana; 
	color: #000000;
	line-height:150%;
	text-align:center;
}

a{ color: #000000; text-decoration: none;}
a:hover { color: #3399FF; text-decoration: underline}

a img{ border:0;}
li{ list-style:none;}

select,input,textarea{ outline:none;}



#boxside{margin:0 auto;	text-align: left;	width: 800px;}
#mainWrapper {
	margin:0 auto;
	text-align: left;
	width: 970px;
	vertical-align: top;
	clear:both; overflow:hidden; 
	}
#mainWrapperbox{ width:970px; margin-left:0px;}
#boxsidetop{background:url("../images/topbannerbg.jpg") no-repeat top center;}
#boxsidebottom{background:url("../images/bbannerbg.jpg") no-repeat bottom center;}
#boxsidebody{ width:782px; margin-left:13px; overflow:hidden; padding-top:25px;}
#headerside{}
#mainBoxside{ background:url("../images/bbannerbg_m_b.jpg") repeat-x top; padding-top:15px;}

#topNavmuen{height:45px; line-height:45px; background: #7c6150 url(none) repeat-x; margin-top:10px;color:#fff; font-weight:bold;}
#topNavmuen img{ float:left;}
#topNavmuen a{ padding-left:15px; padding-right:15px; color:#fff; display:block; float:left; text-decoration:none}
#topNavmuen a:hover{ color:#C00}

#headerright{ float:right; width:570px;}
#headermuen{ float:right; text-align:center; height:25px; line-height:25px; margin-top:8px; margin-right:8px;}
#headermuen a{ padding-left:6px; padding-right:6px; font-size:11px;  color:#000;}
#headerleft{ float:left;  width:190px; overflow:hidden;}
#logo{ float:left; width:445px; height:100px; left:0px;  padding-top:20px;}
#logo a{}
.leftBoxContainer {	
	margin-bottom:6px; 
	border:0px solid #add2e2;
}
.leftBoxContainer h3#bannerboxallHeading{ display:none;}
.rightBoxContainer {	
	margin-bottom:6px; 

}
.leftBoxHeading,.rightBoxHeading {
	background:url("../images/index_22.jpg") repeat-x top; line-height:32px; height:32px;
	color: #fff; 
	font-size:12px; 
	font-weight:bold;
	padding-left:20px;
	padding-top:0px;
}
#searchHeading{background:url("../images/index_30.jpg") repeat-x top;}
#searchContent{ text-align:center;}
#searchContent input#textinput{ width:75%; height:25px; line-height:25px; border:1px solid #ccc; padding-left:3px;}
#searchContent input#goinput{ border:0px; height:18px; width:23px; background:url("../images/index_34.jpg") no-repeat;}
.leftBoxHeading,.rightBoxHeading a { }
.leftBoxHeading,.rightBoxHeading  a:hover {text-decoration:none;}
.sideBoxContent { border:1px solid #ccc; margin-bottom:10px; padding-bottom:10px; background:#fff; margin-top:-3px;}

#leftkey {width:180px; padding:5px; 
	background: url("../images/bj2.jpg") left bottom no-repeat; padding-bottom:70px; margin-left:5px; font-size:11px;}
#whatsnew .sideBoxContent {text-align:center;}
.wrapper ul { list-style:none; margin:0}
.wrapper ol{ color:#000000; margin:0;}
.wrapper ol li a { color:#000000}
.wrapper ol li a:hover{color: #BD0044 }

#categories{
 margin-bottom:6px; border:0px;
}
#categoriesHeading {
 line-height:32px; height:32px;
	line-height:24px; 
	color:#fff; 
	font-size:12px; 
	font-weight:bold;
	padding-left:20px;
}
#informationHeading{
	line-height:24px; 
	font-size:12px; 
	font-weight:bold;
	padding-left:20px;
}
#informationContent ul li{}
#informationContent ul li a{ display:block; background:url("../images/cat-li.jpg") no-repeat 5px 11px;padding-left:15px;
padding-right:5px;height:25px;line-height:25px; color:#666;}
#categoriesContent{}

#categoriesContent ul{
margin: 0;
padding: 0;
list-style-type: none; width:99%;

}
	
#categoriesContent ul li{

list-style:none;
}
	

#categoriesContent .erji{
left: 190px; 
position: absolute;
width:183px; 
top: -1px;
display: none;
background: url("../images/erji_bg.gif") no-repeat left top;
}
#categoriesContent .erji div{background: url("../images/erji_bottom.gif") no-repeat left bottom;padding:3px 1px; -height:100%}


#categoriesContent .erji li { width:98%; border:0}
#categoriesContent .erji li a{background-image:none;}

#categoriesContent ul li a{
display: block;
color: #666;
font-weight:bold;
padding-left:12px;
padding-right:5px;
text-decoration: none;
 background:url("../images/catli.jpg") no-repeat 5px 5px;
height:35px;
line-height:15px;
}
#categoriesContent ul li a:visited{
color: black;color: #666;
}
#categoriesContent ul li a:hover{
color:#ff9900;
 background:url("../images/catli.jpg") no-repeat 5px 5px;
}
.shuliang{ float:right;
font-size:11px;
color:#666
}
#categoriesContent ul li a:hover span{ color:#069}	
#categoriesContent ul li .category-products{ font-weight:normal;
margin-left:6px; background:none;
font-size:11px;}


* html #categoriesContent  ul li { float: left; height: 1%; }
* html #categoriesContent  ul li a { height: 1%; }






.rightBoxContainer{}

.centerBoxWrapper { 
	height: 1%;
	margin-bottom:8px;
	padding:1px;
	text-align:left;
}
.centerBoxWrapper a img { border:1px solid #eeeeee; padding:5px;}
.centerBoxWrapper a:hover img { border:1px solid #BD0044; padding:5px;}


.centerBoxHeading{
	margin:0px 0 0;
	padding:0px 6px;
	 line-height:32px;
	font-size:14px;
 background:url("../images/index_37.jpg") repeat-x; color:#fff;
}

#cbox_wraper { border:1px solid #efefef;}
#cbox_wraper li { list-style-type:none; color:#999999; font-size:11px;}
#cbox_wraper .more a{ color: #3399FF; text-decoration:underline;}

.cbox {  width:30%; float:left; padding:3px; margin:0; padding-left:10px}
.ctitle a { padding-left:10px; font-size:12px}



#contentMainWrapper { margin:0px; background:#fff; width:970px;
	padding:0;

}
#navColumnOne, #navColumnTwo {
	background-color: transparent;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
	margin:auto;
}

.centerColumn{ margin-right:10px; padding-top:8px; width:730px; padding-left:15px}


  
#indexDefault{}
#indexDefaultMainContent { margin-bottom:10px;}
#indexDefaultMainContent td { padding:5px 0} 
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { 
	text-align: center; line-height:normal;
	padding:0;	
}
.centeredContent a{ font-size:11px; }
#productListing .centeredContent { text-align:center;}
#productListing .centeredContent a img { padding-top:5px }
#productListing .centeredContent a:hover img { border:1px solid #eeeeee}

h1 { 
	font-size:14px; margin-bottom:5px; color:#B30044;

	}

h2 {
	font-size: 1.4em;
	}

h3 {
	font-size: 1.3em;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
	font-size: 1.1em;
	}



h1, h2, h3, h4, h5, h6 {
	margin: 0;
	}



CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}

FORM, SELECT, INPUT {
	display: inline;
	font-size: 1em;
	margin: 0.1em;
	}

TEXTAREA {
	float: left;
	margin: auto;
	display: block;
	width: 95%;
	}

input:focus, select:focus, textarea:focus {

	}

FIELDSET {
	padding: 0.5em;
	margin: 5px;
	}

LEGEND {
	color:#B30044;
	font-weight: bold;
	padding: 0.3em;
	}

LABEL, h4.optionName {
	line-height: 1.5em;
	padding: 0.2em;
	}

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}

LABEL.inputLabel {
	width: 9em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}

#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}

P, ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}

.clearBoth {
	clear: both;
	}

HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}


.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #9a9a9a;
	}

.messageStackWarning, .messageStackError {
	background-color: #ff6600;
	color: #ffffff;
	}

.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}

.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}



#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
	margin: 0 auto;
	padding: 0em ;
	}


#tagline {
	color:#000000;
	font-size: 1.8em;
	text-align : center;
	vertical-align: middle;
	}

#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}

.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
	}
 #accountLinksWrapper { border:5px solid #FF9900;  padding:20px;}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}
.wrapperAttribsOptions .back{ text-align:left;}



.navSplitPagesResult {}
.navSplitPagesLinks a{ }

.navNextPrevCounter {
	margin: 0em;
	font-size: 12px;
	}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	margin:0 5px;
	}

#payments{
	float:left;
	background:url("../images/payments.gif") 1.5em 0 no-repeat;
	width:25%;
	padding:1em 0;
	}
#bottomNav{
	margin:auto; height:25px; line-height:25px;
	}
#bottomNav a{ padding:0px 12px; color:#333;}
#bottomNav ul{}


#navCatTabsWrapper {
	color: #000000;
	background-image:none;
	text-align:left;
}

#navSupp{background:url(none) no-repeat 0px bottom; padding-top:0px; height:100px;}

#navSupp a { line-height:40px;
	}

#navCatTabs ul li a {
	color: #000000;
	}

#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
	}

#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}

#navEZPagesTOC ul li {
	white-space: nowrap;
	}

#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 2px;
	}

#navMainSearch { text-align:right; clear:both; margin-top:40px; padding-right:5px;}
#navMainSearch input#textinput{ border:2px solid #666; height:18px; line-height:18px; padding-left:2px; width:200px;}
#navMainSearch input#go{ margin-top:-1px; border:0px; background:url("../images/go.gif") no-repeat; width:33px; height:20px; cursor:pointer;}





#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
	}
#whatsNew { text-align:center}
 

.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold; text-align:left;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}


#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	padding: 0 0 0 .6em;
	}
#bannerOne{
	}
.banners img{
	padding:0;
	}


.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}


#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	background-color: #E4FEf5;
	border: 1px solid #003D00;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #ff0000;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	list-style-type: none;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}


#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin:0 20px 20px 0;
	}


#cartImage {
	margin: 0.5em 1em;
	}


.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

.attributesComments {}


.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin: 5px 0; 
	}




.columnLeft { padding-left:0px; padding-top:0px; padding-right:0px; border-right:1px solid #ccc;}


#categoriesHeading {
	font-size:1.1em;
	}

.login {background:url("../images/free02.png") no-repeat; padding:7px 10px; margin:0px; color:#FFF; float:right; text-align:right; width:450px; margin-top:0px; }
.login a{ color:#fff; text-decoration:none;}
.login a:hover{ color:#F00}



#informationContent a:link, #informationContent a:visited, #bestsellersContent, 
#bestsellersContent a:link, #bestsellersContent a:visited{

	}
#extralinks{
	padding: .5em 0 .5em 1em;
	}



#bestsellers .wrapper {
	margin:0px 0px 0px 5px;
	}

#bestsellers ol {
	padding: 0;
	margin-left: 1.1em;
	}

#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
	}
.ic{
	display:none;
	}
#bannerboxHeading {
	background-color: #0000CC;
}

#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}


A.category-top, A.category-top:visited {
	color:#FFFF99;
	text-decoration: none;
	}
A.category-links, A.category-links:visited {
	color: #333333;
	font-weight:bold;
	}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
	color: #FF0000;
	text-decoration: none;
	}
SPAN.category-subs-parent {
	font-weight: bold;
	}
SPAN.category-subs-selected {
	font-weight: bold;
	}



.back { 
	
	}

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

.bold {
	font-weight: bold;
	}



.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

CAPTION {
	
	}

#myAccountGen li, #myAccountNotify li {
	margin: 3px;
	list-style-type:none;
	padding-left:15px;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}

#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	}



#trailimageid {
  position: absolute;
  visibility: hidden;
  left: 0px;
  top: 0px;
  width: 220px;
  height: 0px;
  z-index: 1000;
}

#trailimageid div {
  padding: 5px;
  background-color: #FFF;
  border: 1px solid #888;
  text-align: center;
}

#trailimageid h1 {
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  padding: 2px 0px;
  text-align: left;
  width: 100%;
}

#trailimageid img {
  margin: 2px;
  border: none;
}


#navBreadCrumb {
	font-size:12px;
	font-weight: bold;
	color:#fff;
	text-align:left; height:32px; line-height:32px; padding-left:20px; background:url("../images/index_37.jpg") repeat-x;
	}
#navBreadCrumb a{ color:#fff; text-decoration:none;}
#navBreadCrumb a:hover{ color:#C00}
#navSuppWrapper{text-align: center; color:#fff; width:970px; margin:0px auto;background:url(none) no-repeat 0px top; padding-top:10px; height:120px;}
#navSuppWrapper a{ color:#fff;}
#navSuppWrapper ul {}
#siteinfoIP { } 
#siteinfoLegal { text-align:center;}
#siteinfoLegal img { margin:0 10px;}
.tags { font-size:11px; color:#000000}

#indexCategoriesHeading,#productListHeading { color: #FF5500; margin-top:-5px; margin-bottom:5px;font-size:18px}
#categoryImgListing { text-align:left; }
.categoryListBoxContents a { font-size:12px; font-weight:bold; margin-bottom:5px}
.content p{ margin:3px 0px; padding:0px;}

#productinfoBody #contentMainWrapper {}
#productinfoBody .rightBoxContainer {
	margin-bottom:6px; 
	border:1px solid #add2e2;
	width:200px
}
#reviewsWriteHeading { font-size:12px}
#productinfoBody .rightBoxHeading {  background:url("../images/dhbg.jpg")}
.sidepbox {text-align:center;  height:60px;padding-left:10px;}
.sidepbox a img { float:left}
.sidepbox .proname {float:left; width:120px; text-align:left; margin-left:10px;}

.allinfo { clear:both; font-size:12px; font-weight:bold;}
#topajax { border:1px solid #CCCCCC; height:150px; overflow:hidden}
#topajax .left {height:120px; width:30px; background: url("../images/lefta.gif") no-repeat center center; float:left; cursor:pointer;}
#topajax .right {height:120px; width:30px; background: url("../images/rightb.gif") no-repeat center center; float:right; cursor:pointer;}
#topajax .pbox {text-align:center; width:100px; height:100px;   float:left;  margin-left:10px;}
#topajax .pbox { line-height:100%}
.categoryIcon {border-bottom:1px solid #CCCCCC;}
.navNextPrevWrapper { margin-bottom:10px;}
#categoryDescription { border-bottom:1px solid  #eeeeee}
#productMainImage { border:1px solid #eeeeee; text-align:center; padding:5px;}
	.imgLink{ }
#productName{ }
#productDescription, .shippingEstimatorWrapper {
	padding:3px; 
	}
	.biggerText {font-size: 1.2em;}
	ul{ list-style:none;}
#cartAdd {
clear:both;
	text-align:center;
	padding:10px;
	background:#eee;
	}
#productDescription { border:1px solid #ddd; background:#fff; padding:10px;}
#productListing { border:3px solid #eeeeee; margin:5px auto; padding:3px}

.tabTable {margin-bottom: 1.0em; }
.tabTable tr { border:1px solid red}
	td p{ text-align:left; font-size:12px;}
	.productListing-rowheading{}
	.productListing-heading{ background:#B30044; color:#FFFFFF; padding:3px;
	 }
	.productListing-data { padding-left:3px;}
	.productListing-odd { }
	.productListing-even{ background: #ffffff}
	.itemTitle { padding:5px;line-height:120%; font-size:11px; font-weight:normal;}
	.listingDescription  {padding:5px;line-height:120%; font-size:11px; font-weight:normal; }
	
.tabTable td{ padding-bottom:15px;}


#cartContentsDisplay { }
.tableHeading {
	background-color: #eeeeee;
	}
.tableHeading th{
	border-bottom: 2px solid #FF9900; color:#666;
	}
.rowOdd {
	background-color: #eeeeee;
	height: 1.5em;
	vertical-align: top;
	}
.rowEven {
	background-color: #ffffff;
	height: 1.5em;
	vertical-align: top;
	}

#cartSubTotal {
	border: 1px solid #FF9900;
	margin-top:5px;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}
	

.cartNewItem {
	color: #FF9900;
	position: relative;  
	}

.cartOldItem {
	color: #000000;
	position: relative;  
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}



#headerWrapper {
	margin: auto;
	clear: both;
	background:#ffffff;
}
#logoWrapper{ background:red; height:88px; background:url("../images/bannertop.jpg") no-repeat right center;}
#menu{padding-right:20px;
height:28px; background:url("../images/menubg.gif");
}
#menu ul{ float:right;
height:25px;
margin:0;
padding:0;}
#menu li{ height:25px;
float:left;
margin-right:1px;
list-style:none;}
#menu a{ background:url("../images/menu.gif") no-repeat 0 -50px;
float:left;}
#menu a span{ cursor:pointer;
	background:url("../images/menu.gif") no-repeat 100% -75px;
	float:left;
	height:25px;
	line-height:25px;
	padding-left:20px;
	padding-right:20px;
	color:#fff;
	font-weight:bold}
#menu a:hover{ background-position:0 0; text-decoration:none;}
#menu a:hover span{ background-position:100% -25px;
color:#fff;}
#menuhover a,#menuhover a:hover,#menu a:active{ background-position:0 0; }
#menuhover a span,#menuhover a:hover span,#menu a:active span{ background-position:100% -25px;
color:#fff;}
#submenu { background:#ddd; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
	width:540px; 
	background:url("../images/noticedot.gif") no-repeat 10px center; padding-left:30px}



h2 { font-size:14px; text-align:left;}


.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
	vertical-align: middle;
	color: #FFFF99;
	background: url("../images/bn_log.jpg") no-repeat center center;
	height: 31px;
	width: 64px;
	border:0;	
	margin: 7px 3px 5px;
	font-size:12px;
}
input,textarea,select { background: #FFFFFF; padding:0; vertical-align:middle;

	background: #fff;
	COLOR: #000000;}

#loginbox{ background: url("../images/loginbg.jpg") repeat-x top;}
#loginboxHeading{background: url("../images/loginbg_key.jpg") no-repeat top right;}
#loginbox .sideBoxContent{background: url("../images/loginbg_key.jpg") no-repeat 100% -25px;}

#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input { 
	vertical-align: middle;
	text-align:center;
	color:#fff;
	font-weight:bold;
	height: 26px;
	width: 67px;
	border:0;
	cursor:pointer;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
} 

.servicebg { background: #efefef url("../images/servicebg.jpg") bottom right no-repeat; height:300px;}
#livechat {  width:120px;height:60px; margin-top:100px;
display: block}


.clearfix:after 
{ 
content:"."; 
display:block; 
height:0; 
clear:both; 
visibility:hidden; 
} 
.clearfix 
{
display:inline-block;
}
 
.clearfix {display:block;} 
 




.back {
	float: left;
	margin-left:-2px; text-align:center;
	}
.centerBoxContentsAbout{ text-align:left; padding-left:5px;}
#productName { background:none; font-size:14px;}
.abcd { background: #CC6600; color:#FFFF99; font-weight:bold; padding:0 3px; text-align:center;}
.payimg {width:166px; height:133px; background:url("../images/paylink.gif") no-repeat center center; }
.cartimg { width:80px; height:79px; background:url("../images/virtuemart_cart.gif") no-repeat center center; margin:0 auto }
.rmb { width:300px; float:left;}

#topBar{ background:url("../images/noticebg.jpg") repeat-x left bottom;
	margin:0 auto;
	color:#2C2C2C;
	font-weight:bold; padding:5px; height:25px
	}

.topBox{
	float:left; 

	}
#nav_header{ border:none; }
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; padding:13px 0px 0px; color:#fff; width:200px; float:right; }
#cart_header{
	background:url("../images/cart_bg.gif") 2em 0 no-repeat; float:right;
	}
	



#newheadwraper{ 
	width:776px;
	margin:10px auto;
	clear:both;
	height:100%;

}

ul, li, form {
	margin:0;
	padding:0
}
#newheadwraper a {
	text-decoration:none
}
#newheadwraper a:hover {
	text-decoration:underline;
	color:#0074cc
}

#welcome { width:200px; line-height:28px; float:left; margin-top:10px; margin-left:10px}
#welcome a { color:#FF5500; margin:0 5px;}
#welcome p{ display:block; margin:0px; background:#1976B9; line-height:15px;padding:0px; text-align:center; width:90%; color:#fff; font-weight:bold; border:1px solid #DCECFD;}
#welcome p a{color:#fff; font-size:12px;}
#welcome p a:hover{ color:#FF6600;}
#list {
margin:0;
padding:0;

}
#list a {
	margin:0 10px;
	color:#555;
	font-weight:bold
}
#list a:hover {
	color:#ff6600
}
#list li {
	display:inline
}
.xialacaidan{padding-left:100px;
padding-top:22px;
margin-right:10px;
background:url("../images/top_menu_left.gif") no-repeat 100% 22px}
ul#topmenu{ background:url("../images/top_menu_right.gif") no-repeat 20px 0;
}
ul#topmenu,ul#topmenu ul{
	margin: 0 auto;
	text-align:left;
	padding: 0;
	list-style: none;
	z-index:2000;
}
ul#topmenu {width:276px;
padding-left:30px;
	display:block;
	height:27px;
	clear:both;
	margin-right:-10px;
}

ul#topmenu li {
	position: relative;
	z-index:999;
	float:left;
	width:90px;
	font-weight:bold;
	background:url("../images/tpm.gif") no-repeat 0 7px;

}
ul#topmenu ul li{
	display:block;
	background-image:none;
	font-weight:normal
}
ul#topmenu ul { padding-left:0;
	width:296px;
	height:auto;
	position: absolute;
	text-align:left;
	left:-10px;
	background:#fff;
	display: none;
	border:solid 1px #ccc;
	border-bottom:1px solid #888;
	border-right:1px solid #888
}


ul#topmenu li.over a,ul#topmenu li:hover a{
}

ul#topmenu li.over ul a,ul#topmenu li:hover ul a{
	background:#fff;
	font-weight:normal;
	color:#777;
}




ul#topmenu a {
	font-size:12px;
	line-height:25px;
	display: block;
	color: #777;
	height:17px;
	text-indent:10px;
}

ul#topmenu ul li{
	width:148px;
	border:0;
}
ul#topmenu ul li a{ padding-top:0px;
padding-right:0; padding-left:5px;
text-indent:0;
padding-bottom:0px;}

* html ul#topmenu li { float: left; height: 17px; }
* html ul#topmenu li a {  height: 17px; }


ul#topmenu ul a {border:0;} 
		
ul#topmenu li:hover ul,ul#topmenu  li.over ul { display: block; } 




#allc { margin:0; padding:0; float:left; position:relative;} 
#allc li {	}
#allc li a.tl {}
#allc div {display:none;}

#allc li a:hover {text-decoration:underline; white-space:normal; }
#allc li:hover > a {text-decoration:underline; white-space:normal;}

#allc :hover div
{display:block; width:360px; z-index:2000; background:#efefef; position: absolute; left:0px ; top:26px;  
border:1px solid #cccccc; 
 padding:5px 0px 10px 10px;}

#allc :hover div dl { font-size:11px;display:inline; padding:0; margin:0; float:left; width:120px; text-align:left; border-bottom:1px solid #eeeeee;}
	#allc :hover div dl dt {width:120px;  margin:0; text-decoration:none; line-height:20px; }
		#allc :hover div dl dd {padding:0; margin:0;}
	#allc :hover div dt a {text-decoration:none; color:#000; font-size:11px;font-weight:normal;}
	#allc :hover div dt a:hover {color: #FF6600; text-decoration:underline;}
		#allc :hover div dd a {display:block; text-decoration:none; font-weight:normal; font-size:10px; color:#000; text-indent:10px; line-height:15px;}
		#allc :hover div dd a:hover {text-decoration:underline;}

#allc .clear {clear:both;}


#ezpagesContent ul li { margin:3px; border-bottom:1px solid #eeeeee; }
#ezpagesContent ul li a {background:url("../images/dotright.gif") no-repeat 3px center;padding-left:20px; color:#000000;}
#ezpagesContent ul li a:hover { color:#FF6600}


#specialsListingBottomLinks { border:1px solid #3366CC; padding:5px;}





#lightbox{position: absolute;top: 40px;left: 0;width: 100%;z-index: 100;text-align: center;line-height: 0;}
#lightbox a img{ border: none; }
#outerImageContainer{position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;}
#imageContainer{padding: 10px;}
#loading{position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#hoverNav{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{width: 49%;height: 100%;background: transparent url("../images/blank.gif") no-repeat; display: block;}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url("../images/prevlabel.gif") left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url("../images/nextlabel.gif") right 15% no-repeat; }
#imageDataContainer{font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0 auto;line-height: 1.4em;}
#imageData{padding:0 10px;}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;}
#overlay{position: absolute;top: 0;left: 0;z-index: 90;width: 100%;height: 500px;background-color: #000;filter:alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;}
.clearfix:after {content: ".";display: block;height: 0; clear: both; visibility: hidden;}
* html>body .clearfix {display: inline-block;width: 100%;}
* html .clearfix {height: 1%;}

.div_style div{
width:50px;
height:20px;
float:left;
text-align:center;
background:#FFFFFF;
}
.div_style{
background:#E3E3E3;
width:610px;
height:auto;
float:left;
text-align:center;
padding-top:4px;
padding-bottom:4px;
padding-left:10px;
margin-right:20px;
text-align:center
}



#trustful {
	border:1px solid #add2e2;

	background: #fff url("../images/trustful.gif") no-repeat center 8px;
	padding-top:60px;
}
#trustful dt, #trustful dd, #trustful dl {
	padding:0;
	margin:0;
	color:#888;
	font-size:11px;
}
#trustful dt {
	background:url("../images/trustful_ps.gif") no-repeat center center;
	height:20px;
	width:160px;
	margin-left:7px;
	display:block
}
#trustful dd {
	margin:9px;
}

#newsletter_form {
	margin-top:10px;
	border:1px solid #add2e2;
	background: #fff url("../images/newsletter.png") no-repeat -25px -15px;
}
#newsletter_form .leftBoxHeading {
	background:none;
	display:none
}
#newsletter_form .bg_letter {
text-align:right;
}
#newsletter_form .bg_letter span {
	font-weight:normal;
	font-size:12px;
}
#newsletter_form #wholesale_newsletter_text {
	margin:15px 0 10px 10px;
	display:block;
	color:#666;
	text-align:left
}
#newsletter_form #email {
	background:#fff;
	border:1px solid #ddd;
	padding:3px;
	margin-bottom:10px;
}
#newsletter_form button {
	background:#fff url("../images/newsletter_buttonbg.gif") repeat-x left top;
	border:1px solid #ddd;
	cursor:pointer;
	font-family:Arial
}
#newsletter_form button:hover {
	background-position:left bottom
}

.livehelp a{ display:block; text-align:center; clear:both;}

#toptopnav{ height:25px; clear:both; background:url("../images/top_navbg.gif") repeat-x;}
#toptopnav li{ float:left; width:20%; overflow:hidden; background:url("../images/toptopline.gif") no-repeat right; height:25px;}
#toptopnav li span{ display:block; text-align:center; height:25px; line-height:25px; font-size:13px; font-weight:bold;}
#toptopnav li span a{ color:#083355;}
#toptopnav li#none{ background:none;}
#toptopnav li#none span a{ font-size:11px;}

.leftlist{ float:left; width:24.6%; overflow:hidden;}
.specialsListBoxContents{ margin-left:-1px; text-align:center;}

#productDetailsList{ text-align:left; margin-top:10px;}
.additional_images a{ display:block; float:left; width:50px; border:1px solid #ccc; margin:2px;}
.additional_images a img{ width:50px; height:50px;}

address{ text-align:left;}
h3#checkoutConfirmDefaultPayment,h4#checkoutConfirmDefaultPaymentTitle{ text-align:left;}



#sortlist {clear:both; margin:0px 5px;padding:1px;}
#sortlist li a {font-size:12px;color:#0D064A; font-weight: bold ;text-decoration:none;}
#sortlist li a#top_c{ padding-left:25px; color:#666666; font-weight:normal; font-size:11px;}
#sortlist li ul{ margin:0px; z-index:1000;}
#sortlist li ul li{ border:0px;}
#sortlist li ul li a{display:block; clear:both; clear:both; padding-left:15px;}
#sortlist li ul li a:hover{color:#006699; display:block; clear:both; text-decoration:none;}
#sortlist li ul li a em{ color:#999999; padding-left:15px;}
#sortlist li ul li {position: relative; line-height:20px; border-bottom:1px solid #ccc;}
#sortlist li ul li ul{left: 190px;position: absolute;width:190px;top: -1px; z-index:100; border:1px solid #ccc; background:#fff;}


.menu{ width:778px; background:url("../images/topbg.jpg") no-repeat; height:38px; margin:0 auto; border-bottom:1px solid #000;}
.menusel{ float:left;position:relative; height:38px;line-height: 38px; margin-left: 1px; *margin-left: 0px;_margin-left: -1px;}
.menusel h2{ font-size:12px;}
.menusel a{ display: block;text-align:center; height:38px;position:relative; z-index:2;}
.menusel a:hover{position:relative; z-index:2;}
.position{position:absolute; z-index:1;}
.menusel ul{width:360px; background:#eee; border:2px solid #000; margin-top: -0px; position:relative; z-index:1; display:none; background:#efefef;}
.menusel ul li{ width:49.9%;float:left; overflow:hidden; height:20px; line-height:20px;}
.menusel ul li a{text-align:left; padding-left:8px;height:20px; line-height:20px; font-size:11px;}
.menusel ul li a:hover{ background:#304C78; color:#fff;}
.menusel .block{ display:block;}
.menusel .lli{ border:none; }
.Jerseys_info a{ padding-left:25px;}
#Jerseys_info{ width:160px; margin-left:-8px;}
#Jerseys_info li{ width:100%; clear:both;}
#NHL{margin-left:-55px;}
#bannerboxallContent{ width:220px; overflow:hidden; margin:0px; padding:0px; text-align:center;}

#navMain{width:500px; height:60px; clear:right; float:right;}

.search{float:left; width:300px; text-align:left; padding-top:10px;}

.right {float:right;}

.pt5{ padding-top:5px;}

#shoppingcartContent{ text-align:center; padding:6px 0px; height:30px;}

.leftBoxHeading a{
	color:#FFFFFF;
}
#reviewsContent,#featured,#bannerbox,#specials,#currencies,#whosonline{
	text-align:center;

}
.greeting,#indexDefaultMainContent,#indexDefaultHeading,#bannerSix{
	display:none;
}

.product-list {
    border: 1px solid #CCCCCC;
    margin-bottom: 12px;
    margin-left: 6px;
    margin-right: 6px;
    padding-left: 2px;
    padding-right: 4px;
	height:270px;
	color:#333;
    font-variant:normal; 
	font-weight:normal;
	width:22% !important

	
}
.product-list:hover {
    border: 1px solid #A3966D;
}
.listingProductImage1 {
    padding-top: 15px;
    width: 170px;
}
.centeredContent a {
    color: #555555;
    font-size: 11px;
}
.name1 {
    color: #2B2B2B;
    font-size: 11px;
    font-weight: normal;
    height: 25px;
    line-height: 15px;
    margin-top: 5px;
	 margin-bottom:10px;
    text-align: center;
    text-decoration: none;
}

/* news list */
.newslist {text-align:left; overflow:hidden;}
.newslist .newsheader {line-height:32px;height:32px;text-align:left;margin-left:15px;border-bottom:solid 1px #D3D3D3;color:#000; font-size:14px; font-weight:bold;}
.newslist .box5{ width:325px; float:left; margin-top:5px; margin-left:5px;}
.newslist .box5 a{color:#333; }
.newslist .box5 a:hover{color:#666; }

#navColumnOne{ border:0px solid #F90;}
h3#shoppingcartHeading{ padding-top:7px;}
h2#productPrices{ color:#C00; font-size:14px;}


.product_box_price .indent{ font-variant:normal; font-weight:normal; color:#666}
.categoryListBoxContents{ padding-bottom:10px;}


<!--bof products description-->
#pro_model_details-box{ width:710px; margin:0px auto;text-align:center; height:500px;display:block; float:left; padding:0px; overflow:hidden; border:1px solid #ddd;}
#pro_model_details-box br{ display:none;}
#pro_model_details-box strong{ font-size:12px;}

.details_pro-box-1{ float:left; width:236px; height:auto; text-align:center; padding:0px 1px;}

.details_title-1{ margin:1px 0px; float:left; width:100%;}
.details_title-1 strong { display:block; border:1px solid #FFF; background:#FFF; height:25px; line-height:25px; color:#0D0300;}
.details_content-1{  margin:1px 0px; float:left; width:100%; }
.details_content-1 p{ margin:0px;border:1px solid #FFF; display:block; height:25px; line-height:25px; padding:0px; text-align:center;}


.details_pro-box-2{ float:left; width:100%; text-align:center; border:1px solid #ddd;}

.details_title-2{ margin:0; float:left; width: 236px;}
.details_title-2 strong { display:block; border:1px solid #FFF; background:#FFF; height:25px; line-height:25px; color:#0D0300;}

.details_content-2{ margin:0px; float:left; width: 450px; text-align:left; border-left:1px solid #ddd;}
.details_content-2 p{ margin:0px;border:1px solid #FFF; display:block; height:25px; line-height:25px; line-height:25px; padding:0px;padding-left:10px; text-indent:0px;}

#details_pro-description .details_title-2 strong{ line-height:60px; height:60px;}
#details_pro-description .details_content-2 p{ line-height:15px; height:40px; overflow:hidden; overflow-y:scroll; padding:10px;}

#details_pro-features .details_title-2 strong{ line-height:120px; height:120px;}
#details_pro-features .details_content-2 p{ line-height:15px; height:100px; overflow:hidden; overflow-y:scroll;padding:10px; }
#details_pro-features .details_content-2 p br{ display:block;}

#details_pro-color, #details_pro-model{ width:243px;}

<!--eof products description-->


.comments{ color:#666; font:Tahoma;}
.comments li{ list-style:none; padding:5px; margin-bottom:10px;}
.comments li em{ float:right; clear:left;}
.navNextPrevWrapper,.centeredContent{ text-align:center}
#productDetailsList li{ width:250px}